/*-------------Placeholders Start-------------*/
.acf-latest-post-banner__button {
  display: inline-block;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 100px;
  border-width: 1px;
  text-align: center;
  transition-property: all;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.acf-latest-post-banner__button:hover {
  background-color: transparent;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}

/*-------------Placeholders End-------------*/
.acf-latest-post-banner {
  position: relative;
  padding-top: 120px;
  padding-bottom: 24px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .acf-latest-post-banner {
    padding-top: 140px;
    padding-bottom: 80px;
  }
}
.acf-latest-post-banner {
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 32.64%, rgba(0, 0, 0, 0.6) 99.17%);
}

.acf-latest-post-banner__bg {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -1;
  height: 100%;
  width: 100%;
  animation: anim-scaling 12s infinite linear alternate;
}
.acf-latest-post-banner__bg picture,
.acf-latest-post-banner__bg img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@keyframes anim-scaling {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
@media (min-width: 768px) {
  .acf-latest-post-banner__bg--mob {
    display: none;
  }
}

.acf-latest-post-banner__bg--laptop {
  display: none;
}

@media (min-width: 768px) {
  .acf-latest-post-banner__bg--laptop {
    display: block;
  }
}

.acf-latest-post-banner__row {
  position: relative;
  margin-left: 8px;
  margin-right: 8px;
  display: flex;
  min-height: 532px;
  max-width: 1181px;
  flex-direction: column;
  justify-content: flex-end;
  overflow-y: clip;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 22px;
  padding-right: 22px;
}

@media (min-width: 768px) {
  .acf-latest-post-banner__row {
    min-height: 576px;
    padding: 40px;
  }
}
.acf-latest-post-banner__row:before {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 80px;
  width: 2px;
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  --tw-content: "";
  content: var(--tw-content);
}
.acf-latest-post-banner__row:after {
  position: absolute;
  top: 168px;
  right: 0px;
  height: 100%;
  width: 2px;
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  --tw-content: "";
  content: var(--tw-content);
}
@media (min-width: 1440px) {
  .acf-latest-post-banner__row:after {
    top: 200px;
  }
}

.acf-latest-post-banner__icon {
  position: absolute;
  top: 104px;
  right: -20px;
  height: 40px;
  width: 40px;
}

@media (min-width: 1440px) {
  .acf-latest-post-banner__icon {
    right: -36px;
    height: 72px;
    width: 72px;
  }
}
.acf-latest-post-banner__icon picture,
.acf-latest-post-banner__icon img {
  height: auto;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.acf-latest-post-banner__subtitle {
  margin-bottom: 8px;
  font-family: trade-gothic-next;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .acf-latest-post-banner__subtitle {
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 1.4;
  }
}
.acf-latest-post-banner__subtitle p {
  margin-bottom: 0px;
}

.acf-latest-post-banner__title {
  margin-bottom: 8px;
  max-width: 758px;
  font-family: trade-gothic-next;
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1;
}

@media (min-width: 768px) {
  .acf-latest-post-banner__title {
    margin-bottom: 16px;
    font-size: 34px;
  }
}

@media (min-width: 1024px) {
  .acf-latest-post-banner__title {
    font-size: 64px;
  }
}

.acf-latest-post-banner__content__excerpt {
  max-width: 758px;
  font-size: 16px;
  line-height: 1.25;
}

@media (min-width: 768px) {
  .acf-latest-post-banner__content__excerpt {
    font-size: 20px;
  }
}

.acf-latest-post-banner__button {
  margin-top: 32px;
}

@media (min-width: 768px) {
  .acf-latest-post-banner__button {
    margin-top: 40px;
  }
}

.acf-latest-post-banner__button {
  text-transform: uppercase;
}
